Subject: Re: Tape of Humanist Forum

From: [email-masked]
Date: Fri, 30 Dec 2005 17:36:31 -0500

Thanks Dave. Let me know when it's ready.
 
Alex
-----Original Message-----
From: David C. Harris <[email-masked]>
To: [email-masked]
Sent: Fri, 30 Dec 2005 13:35:09 -0800
Subject: Re: Tape of Humanist Forum

The digital original is Sony's Digital8 format, with DV type digital material recorded on Hi-8 analog tapes. That's what my camera records, and I play that through red/white/yellow analog cables into the VCR recorder, onto a lower resolution (but still very decent) VHS tape. Making DVD's requires a lot of computer processing (overnight) and is radically harder ==> expensive. 
 
I'll go ahead seeking the Hi-8 tape of that date, to make you a VHS. 
 
  - David 
 
[email-masked] wrote: 
> If by digital original you mean a DVD, that would be fine. Otherwise the > $15 isn't a problem. 
> > -----Original Message----- 
> From: David C. Harris <[email-masked]> 
> To: [email-masked] 
> Sent: Fri, 30 Dec 2005 01:43:34 -0800 
> Subject: Re: Tape of Humanist Forum 
> > Hi Alex, > > I'll have to search for the tape, if it exists, over the weekend. I do > have a soft recall of learning about James Lick, but it could have been > from a newspaper. > > I'll let you know when I have something to report. > > I'd charge $15 to make a VHS copy of the digital original. If that's not > OK, let me know ASAP. > > - David > > [email-masked] <mailto:havasy%40aol.com> wrote: > > Dave, > > > Do we have a tape of the talk "James Lick, SF's Atheist Benefactor" > > given by Jim Heldberg on September 1, 2002? If so I'd like to get a > copy. > > > If you're coming down to attend our New Year's open house, you > could > bring it and I'll pay you for it then. > > > If that doesn't work, let me know to go about it. > > > Thank you, > > Alex Havasy